﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "App", "src\App\App.csproj", "{C5A1B79B-832B-49E3-BAD1-1D2246CF63B6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{54803FC6-2DEC-424E-A7FA-8FD7FD262286}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{1B360BD0-EB7D-45AB-A4EA-E868AA67724D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppUnitTests", "tests\AppUnitTests\AppUnitTests.csproj", "{1720305B-00D2-4AB3-8F1B-7C5A0168EE4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5A1B79B-832B-49E3-BAD1-1D2246CF63B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5A1B79B-832B-49E3-BAD1-1D2246CF63B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5A1B79B-832B-49E3-BAD1-1D2246CF63B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5A1B79B-832B-49E3-BAD1-1D2246CF63B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{1720305B-00D2-4AB3-8F1B-7C5A0168EE4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1720305B-00D2-4AB3-8F1B-7C5A0168EE4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1720305B-00D2-4AB3-8F1B-7C5A0168EE4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1720305B-00D2-4AB3-8F1B-7C5A0168EE4B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C5A1B79B-832B-49E3-BAD1-1D2246CF63B6} = {54803FC6-2DEC-424E-A7FA-8FD7FD262286}
		{1720305B-00D2-4AB3-8F1B-7C5A0168EE4B} = {1B360BD0-EB7D-45AB-A4EA-E868AA67724D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FA263048-3693-4190-8414-71581A59F7D7}
	EndGlobalSection
EndGlobal
